1 Reply Latest reply on Jul 27, 2017 12:04 PM by covelli

    The Hyper-V components is not running.

    WTJ Lurker


      I got the error message as below when I tried to start the VM in Hyper-V 3.0. The VM is in a nested virtualization. The first hypervisor is ESXi 6.0 and the second one is Hyper-V 3.0.  I have add  guestOS="winhyperv" and hypervisor.cpuid.v0="False" and vhv.enable="TRUE" to .vmx file. Is there any other solution?